.homelink{
 position:absolute;
 top:0px;
 left:35%;
 width:320px;
 margin:2px;
 padding:5px;
 font-style:italic;
 text-align:center;
 color:#A00000;
}
.homelink a:link,.homelink a:visited,.homelink a:hover{
 color:#A00000;
 text-decoration:none;
}
.mt {
font:normal normal 10pt arial;
background-color:#ffffd0;
text-align:left;
empty-cells:show;
border:1px solid black;
border-collapse:collapse;
width:100%;
line-height:20px;
}
.at {
font:normal normal 10pt arial;
background-color:#ffffd0;
text-align:left;
empty-cells:show;
border:1px solid black;
border-collapse:collapse;
width:90%;
line-height:20px;
}
.mt td, .at td {
border:1px solid black;
padding:3px;
vertical-align:top;
left:0;
}
.mt th {
border:1px solid black;
padding:3px;
vertical-align:top;
background-color:#ffffb0;
}
table a:link {
color:#ffffff;
text-decoration:none;
}
table a:visited {
color:#ffffff;
text-decoration:none;
}
th a {
font:normal normal 12px arial;
color:#ffffff;
background-color:#c00000;
border:1px solid #c00000;
padding:1px;
display:block;
float:right;
margin:1px;
}
td a {
font:normal normal 12px arial;
color:#ffffff;
background-color:#000080;
border:1px solid #0000ff;
padding:1px;
display:block;
border-radius:5px;
float:right;
margin:1px;
}
h1 {
font:normal normal 16px arial;
font-weight:bold;
}
br {
clear:both;
}
div.autocomplete {
position:absolute;
width:250px;
background-color:white;
/*border:1px solid #888;*/
margin:0;
padding:0;
}
div.autocomplete ul {
list-style-type:none;
margin:0;
padding:0;
border:solid 1px black;
}
div.autocomplete ul li.selected {
background-color:#ffb;
}
div.autocomplete ul li {
list-style-type:none;
display:block;
margin:0;
padding:0 5px;
cursor:pointer;
border-top:solid 1px #CFCFCF;
}
.at span {
width:18px;
text-align:center;
font:normal normal 12px arial;
color:#ffffff;
background-color:red;
border:1px solid #000000;
padding:1px;
display:block;
-moz-border-radius:5px;
float:right;
margin:1px;
}
.hsinfo {
background-color:#FE5301;
}
#logon, #search {
font:normal normal 12px arial;
position:fixed;
right:8px;
top:10px;
background-color:#ffffff;
border:1px solid #000000;
padding:10px;
text-align:right;
width:173px;
overflow:hidden;
display:none;
clear:both;
z-index:5;
}
#search {
width:840px;
height:70px;
overflow:visible;
}
#logon1 {
position:fixed;
right:10px;
top:11px;
}
#search1 {
position:fixed;
right:80px;
top:11px;
}
#local, #loctype {
margin-top: 5px;
}
#st {
margin-bottom:10px;
}
.toplink {
position:fixed;
right:0pt;
bottom:0px;
width:25px;
height:25px;
background-color:white;
}
.mt th .sort{
 width:15px;
 height:20px;
 padding:0;
 border-style:none;
 -moz-border-radius:0;
 background-repeat:no-repeat;
 background-image:url(../pics/updn.gif);
}
.up .sort{
 background-position:top;
}
.dn .sort{
 background-position:center;
}
.no .sort{
 background-position:bottom;
}
.up{
 background-image:url(../pics/up.gif);
 background-repeat:no-repeat;
 background-position:top right;
}
.dn{
 background-image:url(../pics/down.gif);
 background-repeat:no-repeat;
 background-position:top right;
}
.no{
 background-image:url(../pics/no.gif);
 background-repeat:no-repeat;
 background-position:top right;
}
.ainfo, .hinfo, .hmenu{
 color:#ffffff;
 background-color:#000080;
 border:solid 1px #0000FF;
 position:relative;
 padding:1px;
 margin:1px;
 -moz-border-radius:5px;
 cursor:pointer;
}
.ainfo div, .hinfo div{
 left:20px;
 top:-3px;
 display:none;
 position:absolute;
 width:450px;
 height:auto;
 border:solid 1px #C0C0C0;
 color:#000000;;
 background-color:#FFFFB0;
 z-index:3;
 clear:both;
 -moz-border-radius:10px;
 -webkit-border-radius: 10px;
 cursor:default;
 }
.ainfo div ul, .hinfo div ul{
 list-style:none;
 padding:0;
 margin:5px 10px;
 text-align:left;
}

.ainfo .bd, .hinfo .bd{
 font-weight:bold;
}
.ainfo li p, .hinfo li p{
 padding:0;
 margin:0 10px;
}

.hmenu div{
 left:3px;
 top:0;
 font-size:10px;
 background-color:#9090FF;
 display:none;
 position:absolute;
 width:64px;
 height:auto;
 z-index:10;
 clear:both;
 padding:2px;
 -moz-border-radius:5px;
 -webkit-border-radius: 5px;
 }

.hmenu div:hover{
 display:block;
}
.hmenu div ul{
 list-style:none;
 padding:0;
 margin:0;
}
.hmenu div ul li{
 padding:0;
 margin:1px 0;
}
.hmenu div a{
 width:58px;
 font-size:11px;
 -moz-border-radius:2px;
 -webkit-border-radius: 2px;
}
#nav_top, #nav_bottom{
 height:20px;
 font:bold 12px arial;
 text-align:center;
}
#nav_top a, #nav_bottom a{
 font-weight:bold;
 color:#0000FF;
 text-decoration:none;
}
#nav_top a:hover, #nav_bottom a:hover{
 text-decoration:underline;
}
.modified{
  font:normal normal 8pt arial;
}
.root, .hom{
 margin:5px 0 0 0px;
 font-size:15px;
 font-weight:bold;
}
.syn{
 margin:5px 0 0 20px;
 font-size:14px;
 font-weight:normal;
}

.sec{
 margin:5px 0 0 40px;
 font-size:12px;
 font-weight:normal;
}
.syn a, .hom a, .root a, .sec a{
 font:normal normal 12px arial;
 color:#ffffff;
 border:1px solid #3F3F3F;
 padding:1px;
 -moz-border-radius:5px;
 -webkit-border-radius: 5px;
 margin:1px 5px;
 width:30px;
 text-decoration:none;
}
.root a{
 background-color:#0060FF;
}
.hom a, .syn a{
 background-color:#FE5301;
}
.sec a{
 background-color:#C0C0C0;
}
.root sup{
 font-size:10px;
}
.externURL{
font:normal normal 12px arial;
color:#ffffff;
background-color:#0000c0;
border:1px none;
padding:1px;
display:block;
border-radius:5px;
float:none;
margin:1px;
}